View Issue Details

IDProjectCategoryView StatusLast Update
0004377Talerotherpublic2017-06-06 14:18
ReporterFlorian DoldAssigned ToFlorian Dold 
PrioritylowSeveritytextReproducibilityalways
Status closedResolutionfixed 
Product Version0.0 
Target Version0.3Fixed in Version0.3 
Summary0004377: independent component of taler should have different visual styles
DescriptionRight now it's hard to visually distinguish the wallet from the merchant from the bank. This is not necessarily a problem for useable security, but definitely for people that are not familiar with the demo who could make certain assumptions that might not be true.

It also might not hurt to add some colors ;-)
TagsNo tags attached.

Activities

Christian Grothoff

2017-03-18 23:37

manager   ~0011939

The new site is getting there, but this still needs to be done for the right hand side of the different functions of the demo.

Christian Grothoff

2017-03-18 23:38

manager   ~0011940

Maybe let's plan to discuss this soon? Good demo == important.

Florian Dold

2017-06-05 03:24

manager   ~0012230

IMHO this is fixed. The demo now has this sidebar that explains what part of the demo we're on.

The wallet pages look different from the demo pages.

Issue History

Date Modified Username Field Change
2016-04-06 23:30 Florian Dold New Issue
2016-04-07 09:25 Christian Grothoff Priority normal => low
2016-04-07 09:25 Christian Grothoff Status new => confirmed
2016-04-07 09:25 Christian Grothoff Product Version => 0.0
2016-05-05 15:30 Christian Grothoff Severity tweak => text
2017-03-18 23:37 Christian Grothoff Note Added: 0011939
2017-03-18 23:38 Christian Grothoff Assigned To => Florian Dold
2017-03-18 23:38 Christian Grothoff Status confirmed => assigned
2017-03-18 23:38 Christian Grothoff Target Version => 0.3
2017-03-18 23:38 Christian Grothoff Note Added: 0011940
2017-04-09 00:30 Christian Grothoff Target Version 0.3 =>
2017-06-05 03:24 Florian Dold Status assigned => resolved
2017-06-05 03:24 Florian Dold Resolution open => fixed
2017-06-05 03:24 Florian Dold Note Added: 0012230
2017-06-05 03:24 Florian Dold Target Version => 0.3
2017-06-05 11:32 Christian Grothoff Fixed in Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed